<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="1735288074" Module="1819823941" ignoreProgramChange="1" Private="1" persistant="0" Name="" RangeMinimum="-20" RangeMaximum="0" />
      <Parameter Handle="1698967694" Module="969563715" ignoreProgramChange="1" Private="1" persistant="0" Name="" />
      <Parameter Handle="1673940104" Module="812915580" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMinimum="3" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1671504749" Module="639525460" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMaximum="1">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1617985513" Module="2093423927" ignoreProgramChange="1" Private="1" persistant="0" Name="" RangeMinimum="2.8" RangeMaximum="2.99" />
      <Parameter Handle="1377634193" Module="289713581" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMinimum="2" RangeMaximum="0">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1205444096" Module="1693157863" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1200615064" Module="425037943" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMaximum="2">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1099927172" Module="139833007" ignoreProgramChange="1" Private="1" persistant="0" Name="" RangeMinimum="-60" RangeMaximum="0" />
      <Parameter Handle="1064107854" Module="733637234" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMaximum="1">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="715678713" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>
          <s></s>
        </patch-list>
      </Parameter>
      <Parameter Handle="700892212" Module="1573864853" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMaximum="1">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="654185226" Module="32418706" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMinimum="3" RangeMaximum="0">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="73625220" Module="1855572021" MIDI="-16777216" Private="1" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="19227572" Module="484127843" ignoreProgramChange="1" Private="1" persistant="0" Name="" />
      <Parameter Handle="1561037048" Module="803962407" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1161145066" Module="1800655639" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="182547350" Module="2820" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="53276275" Module="364483358" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1724312162" Module="2145785862" Private="1" Name="1-ch High_Frequency Frequency" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>
          <s>0.413005</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="542274348" Module="2075766451" Private="1" Name="1-ch High_Frequency Frequency" RangeMinimum="10" RangeMaximum="9.56667">
        <patch-list>
          <s>9.82103</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1987509028" Module="1426186388" MIDI="-16777216" Private="1" Name="1-ch_Dry On-Off" RangeMaximum="2">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1163607125" Module="1090219235" MIDI="-16777216" Private="1" Name="1-ch_Dry On-Off" RangeMaximum="2">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="564068092" Module="1479381500" MIDI="-16777216" Private="1" Name="1-ch_Dry On-Off" RangeMaximum="2">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="473234802" Module="109875255" MIDI="-16777216" Private="1" Name="1-ch_Dry On-Off" RangeMaximum="2">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1629136826" Module="674566285" Private="1" Name="Heading 10" ValueType="1">
        <patch-list>
          <s>Heading 2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1575498758" Module="2081432837" Private="1" Name="Heading 10" ValueType="1">
        <patch-list>
          <s>Heading 10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2100066135" Module="326845950" Private="1" Name="Heading 2" ValueType="1">
        <patch-list>
          <s>Heading 10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1121827579" Module="584545743" Private="1" Name="Heading 2" ValueType="1">
        <patch-list>
          <s>Heading 10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="791423157" Module="351521610" Private="1" Name="Heading 2" ValueType="1">
        <patch-list>
          <s>Heading 10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1360058353" Module="1842087421" Private="1" Name="Heading 5" ValueType="1">
        <patch-list>
          <s>Heading 10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="748572755" Module="819922420" Private="1" Name="Heading 5" ValueType="1">
        <patch-list>
          <s>Heading 2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1264812683" Module="675852325" Private="1" Name="Knob" RangeMaximum="0.1">
        <patch-list>
          <s>0.01</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="943541142" Module="1592462541" Private="1" Name="Knob" RangeMaximum="0.05">
        <patch-list>
          <s>0.05</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1543873178" Module="2074893868" HostControl="24" ignoreProgramChange="1" Private="1" Name="Oversampling Filter Poles" ValueType="8" MetaData="3=3,5=5,7=7,9=9,FIR-Low=13,FIR-Med=14,FIR-Hi=15,FIR-Ultra=16">
        <patch-list>
          <s>14</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1242494814" Module="2074893868" HostControl="23" ignoreProgramChange="1" Private="1" Name="Oversampling/Rate" ValueType="8" MetaData="Off=0,2x=2,4x=4,8x=8,16x=16,32x=32">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1614045519" HostControl="54" ignoreProgramChange="1" Private="1" persistant="0" Name="Presets/ProgramModified" ValueType="4" />
      <Parameter Handle="1344209887" HostControl="57" ignoreProgramChange="1" Private="1" persistant="0" Name="Processor/ClearTails" ValueType="8" />
      <Parameter Handle="1643867639" HostControl="4" ignoreProgramChange="1" Private="1" Name="Program Name" ValueType="1">
        <patch-list>
          <s>Default</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1778461981" HostControl="51" Private="1" Name="ProgramCategory" ValueType="1">
        <patch-list>
          <s>User</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1445520508" Module="1513036404" Private="1" Name="Saturation" RangeMaximum="0.1">
        <patch-list>
          <s>0.1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="0" MIDI="134217728" HostControl="18" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/BPM" />
      <Parameter Handle="727763703" MIDI="150994944" HostControl="20" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/TransportPlaying" ValueType="4" />
      <Parameter Handle="1540313035" Module="1946162550" Index="0" Name="" ValueType="8" RangeMinimum="1" RangeMaximum="0">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="964370947" Module="1843431074" MIDI="-16777216" Index="2" Name="Shine" RangeMinimum="10" RangeMaximum="22">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="456881303" Module="1607806070" MIDI="-16777216" Index="3" Private="1" Name="Float to Volts Float In" RangeMinimum="1" RangeMaximum="0.5">
        <patch-list>
          <s>0.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="202290994" Module="2015461486" MIDI="-16777216" Index="4" Name="Flux_on-off">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1497917368" Module="892510638" MIDI="-16777216" Index="5" Private="1" Name="Flux_on-off" RangeMaximum="6000">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="12219" Module="26351" MIDI="-16777216" Index="6" Name="IPS">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="10979086" Module="547698149" MIDI="-16777216" Index="7" Name="Noise On -Off">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="487103802" Module="253334309" Index="8" Name="Output Gain" RangeMinimum="3" RangeMaximum="-6">
        <patch-list>
          <s>-0.717049</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="778399801" Module="668748863" MIDI="-16777216" Index="9" Name="Variety" RangeMinimum="5" RangeMaximum="-5">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="504616869" Module="1403342147" Index="10" Name="Bypass" ValueType="4">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2086140045" Module="1321605837" Index="11" Private="1" Name="Loudness Reset" ValueType="4">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="705516322" Module="1561448478" MIDI="-16777216" Index="12" Name="Saturation Type_ Switch" RangeMinimum="10" RangeMaximum="0">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1688710602" Module="724066052" Index="13" Name="Input Gain" RangeMinimum="-3" RangeMaximum="6">
        <patch-list>
          <s>0.717049</s>
        </patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers />
</Controller>
